nvidia 1.0-9755不支持geforce 3ti了啊

声卡/显卡/打印机/USB设备等硬件问题(网卡问题请发上面的网卡板块)
回复
phomeray
帖子: 524
注册时间: 2006-05-30 20:48
送出感谢: 0
接收感谢: 0

nvidia 1.0-9755不支持geforce 3ti了啊

#1

帖子 phomeray » 2007-03-15 12:31

Linux Display Driver - x86
Version: 1.0-9755
Operating System: Linux x86
Release Date: March 7, 2007

说是96xx的才支持,也不知道97xx的有什么改进。
izee
帖子: 661
注册时间: 2007-01-26 13:38
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 izee » 2007-03-16 11:15

97xx不包含gf4以下的n卡驱动了
安装9631吧
头像
sinoyster
帖子: 958
注册时间: 2005-10-16 13:24
来自: 四川成都
送出感谢: 2 次
接收感谢: 0
联系:

#3

帖子 sinoyster » 2007-03-16 19:47

我的gf2 Ti 早就进入legacy了
Thank you Ubuntu Team!!!!
I still can't belive this is free...
phomeray
帖子: 524
注册时间: 2006-05-30 20:48
送出感谢: 0
接收感谢: 0

#4

帖子 phomeray » 2007-03-28 21:57

唉,买错显卡了,早知道就买个4200的。
回复

回到 “常用硬件支持”